@font-face {
    font-family: Graphik;
    src: url(../assets/fonts/Graphik-Font-Family/GraphikLight.otf);
}

body {
    background-color: #f8f8f8 !important;
}

.events-title {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 500;
    font-size: 45px;
    text-align: left;
    padding: 20px;
}


.w-100 {
    width: 100% !important;
    padding: 21px;
    border-radius: 40px;
}

.card {
    border-radius: 25px !important;
}

.card-title {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 28px;
    color: #000000;
}

.px-3 {
    margin: auto;
}

.card-title2 {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 28px;

    /* identical to box height */

    color: #006080;
}

.card-text {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;

    color: #555555;
}

.mt-1 {
    margin-bottom: 20px !important;
}

.reg {
    width: 100px;
    height: 28px;
    background: #0258DD !important;
    border-radius: 15px !important;

    font-family: 'Graphik';
    font-style: normal;
    font-weight: 500 !important;
    font-size: 13px !important;
    line-height: 14px !important;
    letter-spacing: -0.02em;

    color: #FFFFFF !important;
}

.active {
    color: #006080 !important;
}

.upcome {
    position: relative;
    width: 30px;
    height: 28px;
    left: 40px;
    top: 0;
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 28px;
    color: black;

}

.all {
    position: relative;
    width: 123px;
    height: 28px;
    left: 186px;
    top: -27px;
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 28px;
    color: #000000;
}